
@charset "UTF-8";
@media all and (min-width: 1000px) {
.loadmore {display:none;}
}
@media all and (min-width: 700px) and (max-width: 1000px) {
.ipad-only {
    display: block;
}
.not-in-responsive {
    display: none;
}
.wrapper {
    width: 90%;
}
#logo {
    float: none;
    margin-bottom: 32px;
    text-align: center;
    width: 100%;
}
#logo a {
    display: inline;
    margin: 0 auto;
}
#main-menu {
    float: none;
    margin: 0 auto;
}
#menu {
    float: none;
    text-align: center;
    width: 560px;
}
#menu li {
    display: inline-block;
    float: none;
}
#menu ul li {
    text-align: left;
}
#menu ul li a {
    font-size: 14px;
    padding: 0 10px;
}
#custom-header .wrapper {
    width: 90%;
}
#slider-bar {
    font-size: 13px;
}
#slider-bar .wrapper {
    width: 90%;
}
#subheader .select-replace {
    width: 200px;
}
#listing-count-form .select-replace {
    width: 60px;
}
#listing-sort {
    margin: 0;
    width: 340px;
}
#spots.spot-grid > li {
    float: left;
    margin: 0 4% 30px 0 !important;
    width: 46% !important;
}
#spots.spot-grid > li:nth-of-type(3n) { margin-right:inherit; }
#spots.spot-grid > li:nth-of-type(2n) { margin-right:0; clear:right; }

#main-content #spots.spot-grid > li.clear {
    display: none;
}
#spots.spot-grid > li.even {
    margin-right: 0 !important;
}
#map-zoom-in, #map-zoom-out {
    display: block;
}
#spot-gallery-main {
    height: auto;
}
#spot-gallery-main img {
    position: relative;
    width: 100%;
}
#search .columns {
}
#spots.spot-grid > li .spot-image {
    margin: 0 0 10px;
    width: 100%;
}
#spots.spot-grid > li .spot-content-top {
    margin: 0 4% 0 0 !important;
    width: 90%;
}
#spots.spot-grid > li h2 {
    font-size: 22px;
    line-height: 25px;
}
#spots.spot-grid > li .spot-content {
    display: none;
}
#spots.spot-grid > li .spot-search-fields-wrapper {
    width: 48%;
}
#spots.spot-grid > li .grid-only.read-more {
    margin-top: -10px;
}
#main-content {
    float: left;
    margin: 40px 0;
    width: 100%;
}
#main-content.sidebar-right, #main-content.sidebar-left {
    margin-right: 0;
    width: 100%;
}
#main-content.sidebar-left {
    float: right;
    margin-right: 0;
}
#main-content.sidebar-both {
    margin: 0;
    width: 100%;
}
#search-hover {
    display: block;
}
#slider .spinner {
    z-index: 2000 !important;
}
#search {
    bottom: auto;
    position: relative !important;
    top: auto;
}
#search-hover {
    overflow: visible !important;
    z-index: 2100;
    min-height:80px;
    max-height: 220px;
    height:auto;
}
#slider .down-arrow, #slider .up-arrow {
    display: none;
}
#search .form-divider {
    margin-bottom: 0;
}
#search label {
    margin-top: 0px;
}
#search .check-label {
    float: left;
    margin-bottom: 5px;
    margin-top: 10px;
}
#search .checkbox-replace {
    clear: both;
    margin-bottom: 5px;
    margin-top: 11px;
}
#custom-header #search-spots {
    display: none;
}
.custom-header-form {
    padding: 0 !important;
}
#custom-header.custom-header-form .wrapper {
    width: 100%;
}
#custom-header #search-ipad {
    position: relative;
    display: none;
}
#finish-filter {
    border: 0 none !important;
    border-radius: 3px;
    display: none;
    margin: 0;

    padding: 20px 15px;
}
#custom-header #finish-filter {
    margin-bottom: 20px;
}
#custom-header .one-half {
    margin-bottom: 20px;
}
#sidebar-left, #sidebar-right {
    float: left;
    margin: 0 0 40px;
    padding: 0;
    width: 100%;
}
#sidebar-right {
    float: right;
}
.sidebar-item {
    float: left;
    width: 100%;
}
.agent .one-fifth.last {
    margin-left: 20.8% !important;
    width: 58.4%;
}
.agent .three-fifths {
    width: 74%;
}
input, textarea {
}
#main-content.large-8 {
    padding-right: 0;
}
#tabNavi .tabs li {
    width:19%;
}
#header, #slider {
    position: relative !important;
    top:0!important;margin:0!important;
    height:auto!important;
}
.smallEditButton {
    display:none!important;
}
#search-spots .large-4 {
    width:auto!important;
}
#search-form-column-7 {display:none;}
#fixSpacer {display:none;}
#slider-map {height:auto!important;}
.loadmore {display:none;}

} /* 700-1000*/

@media all and (max-width: 700px) {
h1 {
    font-size: 24px !important;
    line-height: 28px !important;
}
h2 {
    font-size: 18px !important;
    line-height: 20px !important;
}
h3 {
    font-size: 16px !important;
    line-height: 19px !important;
}
.one-third, .two-thirds, .one-fourth, .three-fourths, .one-fifth, .two-fifths, .four-fifths, .one-sixth, .three-fifths {
    margin-right: 0 !important;
    width: 100%;
}
.not-in-responsive {
    display: none;
}
.responsive-only {
    display: block;
}
.wrapper, #custom-header .wrapper {
    width: 90%;
}
#custom-header h2 {
    font-size: 24px !important;
    line-height: 28px !important;
}
.large-8, .large-4 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
#header {
    position: relative !important;
}
#header-space {
    display: none;
}
#header .left {
    margin-left: 5%;
}
#header .right {
    margin-right: 5%;
}
#map-zoom-in, #map-zoom-out {
    display: none;
}
#mapTitle, #mapOrt {
    left:5px;
}
#search-hover {
    display: none;
    position:absolute;
    left:0;
    top:0;
}
#slider {
    position: static !important;
    top:0!important;
}
#slider .spinner {
    z-index: 2000 !important;
}
#search {
    bottom: 0 !important;
    position: relative !important;
    top: 0 !important;
}
#search-hover {
    height: auto !important;
    overflow: visible !important;
    z-index: 2100;
}
#slider .down-arrow, #slider .up-arrow {
    display: none;
}
#search .form-divider {
    display: none;
}
#spots.spot-list > li .spot-image {
    margin: 0 0 10px;
    width: 100%;
}
#spots.spot-list > li .spot-content-top {
    margin: 0 4% 0 0 !important;
    width: 48%;
}
#spots.spot-list > li h2 {
    font-size: 22px;
    line-height: 25px;
}
#spots.spot-list > li .spot-content {
    display: none;
}
#spots.spot-list > li .spot-search-fields-wrapper {
    width: 48%;
}
#spots.spot-list > li .grid-only.read-more {
    margin-top: -10px;
}
#spots.spot-list > li .grid-only {
    display: block;
    float: none;
    margin-bottom: 0;
}
#spots.spot-list > li .grid-only {
    display: block;
    float: none;
    margin-bottom: 0;
}
#main-content.sidebar-none #spots.spot-list .view-map {
    display: block;
    margin-left: 0;
}
#spots .read-more, #spots .view-map {
    float: none;
}
.listing-view {
    display: none;
}
#listing-count {
    display: none;
}
#listing-sort {
    margin: 0;
    width: 100%;
}
#subheader .select-replace {
    overflow: hidden;
    white-space: pre;
    width: 200px;
}
#search .type-text-wrapper, #search .select-replace, #search .the-field-range {
    margin-bottom: 20px;
}
#slider-bar .left, #slider-bar .right {
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    width: 100%;
}
#slider-bar .right {
    margin-top: 10px;
}
#menu {
    display: none;
}
#slider .spinner {
    z-index: 1900;
}
.facebook-button {
    font-size: 12px;
    letter-spacing: normal;
}
#spots.spot-grid > li {
    margin-right: 0 !important;
    width: 100% !important;
}
.footer-item {
    margin-bottom: 50px;
}
#footer {
    padding-bottom: 0;
}
#copyright .left, #copyright .right, .page-template-login-php .page-header .left, .page-template-login-php .page-header .right {
    width: 100%;
}
#copyright, .page-template-login-php .page-header {
    text-align: center;
}
.page-template-login-php .page-header h2 {
    margin-bottom: 10px;
}
#_sf_user_profile_fields {
    margin-left: 0;
    margin-right: 0;
}
.responsive-negative-margin {
    margin-left: -0.9375em !important;
    margin-right: -0.9375em !important;
}
#spot-gallery-main {
    height: auto;
}
#spot-gallery-main img {
    position: relative;
    width: 100%;
}
#header-map, #the-map-overlay, #the-map {
    height: 100%;
}
.indernaehe {display:none;}
.overlay-single-wrapper .inside .title {
    font-size: 18px;
    line-height: 22px;
    margin-top: 4px;
    max-width: 150px;
}
.overlay-single-wrapper .inside .address {
    font-size: 12px;
}
#user-spots-header .large-2, #user-spots li .spot-views {
    display: none;
}
#user-spots-header .large-4, #user-spots li {
    text-align: center !important;
}
.wp-editor-wrap {
    overflow: hidden;
}
#submit-cart {
    padding: 15px 10px;
}
.cart-items {
    padding: 0 15px;
}
.cart-items .price {
    right: 10px;
    top: 38%;
}
#submit-cart .total {
    margin-top: 30px;
}
.cart-items > li:last-child {
    border-bottom-width: 1px;
}
#_sf_spot .right:last-child {
    text-align: center;
    width: 100%;
}
#_sf_spot .right:last-child a {
    margin-bottom: 5px;
}
#page-header-right a {
    margin-bottom: 5px;
}
#slider-map-message {
    top: 200px;
}
#spots.spot-list > li.spot-list-alt .spot-content-top {
    text-align: center;
    width: 100%;
}
#spots.spot-list > li.spot-list-alt .read-more {
    margin: 0 0 5px;
}
#spots.spot-list > li.spot-list-alt .view-map {
    margin: 5px 0;
}
.listing-featured-badge {
    text-align: center;
}
#sidebar-left, #sidebar-right {
    margin: 0 0 20px;
}
h1.page-title {
    margin-top: 20px;
    padding-bottom: 20px;
}
#map-resize {
    display: none !important;
}
#tabNavi .tabs li, #tabNavi .tabs li.current {
    width:100%;
    border-radius:0;
    margin:0;
    border-bottom:none;
}
#tabNavi .wrapper {
    bottom:0;
}
.smallEditButton {
    left: 0;bottom:3px;top:auto;
    display:none!important;
}
#copyright .hinweis {
    text-align:center;
    margin:auto;
}
#normalSearchForm, #reverseSearchForm {
    position:relative;
}

#spots.spot-grid > li {min-height:0;}
#fixSpacer {display:none;}
#slider-map, #kinoprogramm h3  {height:auto!important;}
#home h2, #home p {text-align:left!important;}
.stadtliste li, .ddshortlist.half li {width:100%;}
.strassenverzeichnis h3 {margin-top:20px!important;}
} /* < 700 */

@media not all, (min-resolution: 192dpi) {
}
